/*
productlisting.css  20130731, 20141212(cleanup)
@authors shivakumara ks & avinash sk
    1. bootstrap override
    2. common-elements (might have to move these to global/common.css)
    3. css for page elements
    4. browser overrides at the end
*/

/* start: override bootstrap */
.productlisting .clearfix {
    font-size:0;
    line-height:0;
    height:1px;
    width:100%;
    clear:both;
}

.productlisting #breadcrumb-wrapper {
    margin:0 0 5px 0;
}

.productlisting .thumbnails > li {
    padding: 0;
    border-right: 0 none;
    margin: 0px;
    font-size: 1em;
}


.productlisting .breadcrumb {
    background:none transparent;
    font-size:0.875em;
    margin:10px 0 0;
	padding: 8px 0px;
}
   
.productlisting .breadcrumb li a {
    color:#d4aa54;
}

.productlisting .breadcrumb > li {
    text-shadow: none;
}

.productlisting .breadcrumb > li > .divider,
.productlisting .breadcrumb > .active,
.productlisting .breadcrumb .active a {
    color: #ffffff;
    cursor:default;
}

.productlisting .breadcrumb .active a:hover {
    text-decoration:none;
}

.productlisting .breadcrumb > li > .divider {
    padding:0;
}

.productlisting #breadcrumb-wrapper .span3 {
    position:relative;
	float:right;
    height:45px;
    font-size:0.938em;
}

.productlisting #breadcrumb-wrapper .span3 .share {
    position: absolute;
    right: 0;
    margin: 10px 5px 0 0;
    padding: 8px 0 8px 15px;
}
.productlisting #breadcrumb-wrapper .span3 .share a{padding: 0px 3px;position: relative;top: -3px;}
.productlisting #breadcrumb-wrapper .span3 .share a:first-child{ padding-left:10px;}
.productlisting select {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    width:auto;
    border:1px solid #cccccc;
    padding:0;
}

.productlisting input[type="radio"], .productlisting input[type="checkbox"] {
    margin: 0;
    line-height: normal;
}

.ie9 .productlisting input[type="radio"], .ie9 .productlisting input[type="checkbox"] {
    margin-top: 1px;
}
.productlisting .products-container .thumbnail,
.productlisting .recently-viewed-wrapper .thumbnail {   
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size:0.938em;
    position:relative;
	background: none repeat scroll 0 0 #424D59;
     border: medium none;
}

.productlisting .list .thumbnails > li {
    margin-bottom: 10px;
}

.productlisting .btn { /* all purpose - primary cta button. read out the properties for .btn from bootstrap css and override them for more spectacular display */
  color: #000000;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background:none 0 0 #cacaca; 
  border: 1px solid #cccccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.ie9.productlisting .btn { 
  
  margin-left: .3em;
   filter: none;
  
}

.productlisting .btn:hover,
.productlisting .btn:focus,
.productlisting .btn:active,
.productlisting .btn.active,
.productlisting .btn.disabled,
.productlisting .btn[disabled] {
  color: #333333;
  background-color: #ececec;
}

.productlisting .modal-header {
    border: none;
}
/* end: override bootstrap */

/* start: uniformjs overrides */
.productlisting .switch-sort div.selector {

}
/* Carousel Start */

.productlisting .carousel-inner .item:first-child h2{   color: #FFCC99;
    left: 50px;
    padding: 14px 0 0;
    position: relative;}
.productlisting .carousel-inner .item:first-child p{    color: #FFFFFF;
    left: 50px;
    padding: 0;
    position: relative;}


.productlisting .carousel-inner .item:first-child .btn {  
     left: -9px;
    position: relative;
}


.productlisting .carousel-inner .item:first-child + .item h2 {
  color: #000000;
    left: 285px;
    padding-top: 14px;
    position: relative;
}
.productlisting .carousel-inner .item:first-child + .item p {
        color: #000000;
    left: 285px;
    position: relative;
}
.productlisting .carousel-inner .item:first-child + .item .btn {
  left: 347px;
    position: relative;
    top: -10px;
}



.productlisting .switch-sort div.selector span {
    font-size:0.875em;
    text-shadow:none;
    text-align:left;
}

.productlisting .switch-sort div.selector select {
    font-size:0.875em;
}

.productlisting .product-compare div.checker {
    margin:0;
}

/* end: uniformjs overrides */

/* start: common elements */
.productlisting .replace {
    display: none;
}

/* accordion */
.productlisting .mt-accordion li ul {
    display:none;
}

/* rating stars */
.productlisting .rating-wrapper {
    font-size: 0.875em;
    padding:4px 0;
}

.productlisting .rating-wrapper .rating {
    width: 70px;
    height: 12px;
    position: relative;
    float: left;
    margin:0 5px 0 0;
}

.productlisting .rating-wrapper .rating img {
    position:absolute;
    max-width:none;
    top:4px;
    left:0;
}

.productlisting .rating-wrapper .rating div {
    position: absolute;
    line-height: 0;
    height:16px;
    overflow:hidden;
}
/* end: common elements */

body {
    background-repeat: no-repeat;
    background-color: #000000;
    background-position: center 100px;
    color: #ffffff;
    word-wrap:break-word;
}

.productlisting #page-content-wrapper {
    width:960px; 
    margin:0 auto;
}

.productlisting #content-wrapper {
    margin-left:1px;
    width:76.0710%;
}

.productlisting #content-wrapper .count-container,
.productlisting #content-wrapper .switch-sort {
   width: 49.80%;
font-size: 0.875em;
padding: 0 0 10px 9px;
}

.productlisting #content-wrapper .switch-sort {
    float: right;
}

/* start: left category filter section */
.productlisting #filter-wrapper {
    background: none repeat scroll 0 0 #424D59;
border: 1px solid #2E5558;
padding: 5px;
width: 220px;
margin-left: 9px;
}

.productlisting #filter-wrapper h3 {
  background: none repeat scroll 0 0 #8D9196;
    border-radius: 3px;
    color: #000000;
    font-size: 1em;
    font-weight: normal;
    line-height: 15px;
    padding: 7px 15px;
    text-transform: uppercase;
}

.productlisting #page-filter1 {
    
    background:none transparent;
}

.productlisting #page-filter1 h3 {
    margin-top:0;
}

.productlisting #filter-wrapper .mt-accordion {
    padding:5px 15px;
}

.productlisting #filter-wrapper .mt-accordion li {
    font-size: 0.938em;
    padding:0 0 8px;
}

.productlisting #filter-wrapper .mt-accordion li a {
    color:#ccc;
}

.productlisting #filter-wrapper .mt-accordion li a.active {
     color: #00CCFF;
}

.productlisting #filter-wrapper .mt-accordion li a.active:hover {
    text-decoration:none;
}

.productlisting #filter-wrapper .mt-accordion li ul li {
    font-size: 1em;
	padding:0 0 0 10px;
}
/* end: left category filter section */

/* start: left faceted filter */
.productlisting #filter-wrapper .mt-facet ul li {
    font-size: 1em;
}

.productlisting #filter-wrapper #page-filter2 {
    margin:20px 0 0;
}

.productlisting #filter-wrapper .mt-facet {
    margin: 0 0 20px;
	outline:0 none;
}

.productlisting #filter-wrapper .mt-facet h4 {
   background: none repeat scroll 0 0 #8D9196;
    border-radius: 3px;
    cursor: pointer;
    font-size: 0.938em;
    font-weight: normal;
    margin: 0;
    padding: 7px 15px;
}

.productlisting #filter-wrapper .mt-facet h4 img {
    display: block;
    float: left;
    padding:5px 10px 5px 0;
}

.productlisting #filter-wrapper .mt-facet h4 a {
    color: #000000;
    text-transform: uppercase;
}

.productlisting #filter-wrapper .mt-facet h4 a:hover {
    text-decoration:none;
}


.productlisting #filter-wrapper .mt-facet .facet {
    padding: 0 15px;
    max-height:210px;
    width:182px;
    overflow:auto;
    background:none transparent;
    outline:0 none;
}

/* use mt-styledform to style the checkboxes to have images */
.productlisting .mt-styledform input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.productlisting .mt-styledform label {
    display: block;
    position: relative;
    margin-top: 0.5em;
    cursor: pointer;
    font-size:0.938em;
}

.productlisting .mt-styledform label img,
.productlisting .mt-styledform label .no-thumb {
    height:20px;
    width:20px;
}

.productlisting .mt-styledform label > .c1 {
    width: 19px;
    height: 15px;
    background: none top left no-repeat transparent;
    position: absolute;
    top: 1px;
    left: 0;
}

.productlisting .mt-styledform label > .c2 {
    margin-left: 25px;
    line-height: 1.5em;
    color: #CCCCCC;
	display:block;
}

.productlisting .mt-styledform label > .c2 span {
    color:#ffffff;
}

.productlisting .mt-styledform label.checked span.c1 {
    background-position: -16px 0;
}

.productlisting .mt-styledform label.disabled > .c2,
.productlisting .mt-styledform label.disabled,
.productlisting .mt-styledform label.disabled > .c2 span,
.productlisting .mt-styledform label.ajax-disabled > .c2,
.productlisting .mt-styledform label.ajax-disabled,
.productlisting .mt-styledform label.ajax-disabled > .c2 span{
    color:#999999;
}

/*.mt-styledform label.disabled span.c1,
.mt-styledform label.ajax-disabled span.c1 {
}*/

/* end: left faceted filter */

.productlisting #content-hero h2 {
    margin-top: 0;
    line-height:25px;
	font-weight:normal;
}

/* selected filters list, switch and sort */
.productlisting .filter-list ul li {
    float: left;
}

.productlisting .filter-list ul li {
    margin: 5px 10px 5px 0;
    font-weight: bold;
}


.productlisting .filter-list ul li a {
color: #000;
font-size: 0.875em;
background: none no-repeat 93% center #8b9095;
padding: 5px 26px 5px 5px;
font-weight: normal;
border-radius: 3px;
}

.productlisting .filter-list ul li a:hover {
    text-decoration: none;
}

.productlisting .filter-list ul li.clearall a {
    color: #4d5b9f;
}

.productlisting .filter-list ul li:first-child a,
.productlisting .filter-list ul li.clearall a {
    background: none 0 0 transparent;
    padding:0;
}

.productlisting .filter-list ul li.clearall a {
    color:#d4aa54;
}

.productlisting .filter-list ul li.clearall a:hover {
    text-decoration: none;
}

.productlisting .product-count {
    font-weight: bold;
}

.productlisting .switch-sort ul {
    float:right;
}

.productlisting .switch-sort ul li {
    float:left;
    width:190px;
    text-align:right;
}


.productlisting .switch-sort ul li div {
    float: right;
    margin:-7px 0 0 8px;
}

.productlisting .switch-sort ul li:first-child {
   width: 69px;
    padding:0 5px 0 0;
    margin:-8px 0 0;
}

.productlisting .switch-sort ul li a {
    display:block;
	float:left;
	padding:5px 0 0 5px;
}

/*.switch-sort ul li select {
	
}*/

/* start: product-tiles */
.productlisting #content-main {
    position:relative; /* required to absolutely place a grayed out wrapper on product-container during ajax call back */
}

.productlisting .loadwait-container {
    width: 100%;
    text-align: center;
    background: none #eaeaea;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 999;
    position:absolute;
    display:none;
    left:0;
    top:0;
}

.productlisting .lazywait-container {
    width: 100%;
    text-align: center;
    border: 1px solid #666666;
    padding: 10px;
    margin: 0 0 20px;
    font-size: 0.875em;
    color: #999;
    background:none transparent;
}

.productlisting #content-main h3 {
    font-size: 1.125em;
	font-weight:normal;
    color: #ffffff;
    margin:0;
	text-transform: uppercase;
	padding-left: 10px;
}

.productlisting #content-main h3 a {
    color: #ffffff;
}
.productlisting #product-HeroCarousel{width: 76.0710%;}

.productlisting #content-main h3 a:hover {
    text-decoration: none;
}

.productlisting .products-container {
    float: left;
    width:100%;
}



.productlisting .products-container.list [class*="span"] {   
    background: none repeat scroll 0 0 #424D59;
    border-color: #2E5558 -moz-use-text-color #2E5558 #2E5558;
    border-image: none;
    border: 1px solid #2E5558;
    border-width: 1px 0 1px 1px;
    margin-bottom: 10px;
    margin-right: 1%;
    width: 234px;
}
.productlisting .products-container.grid [class*="span"] {
	 background: none repeat scroll 0 0 #424D59;
    border: 1px solid #2E5558;
  
   margin-right: 1%;
    margin-bottom: 10px;
    border-right: 0 none;
	width: 234px;

}
.productlisting .products-container.grid .span3{
width: 23.404255319148934%;
}


.productlisting #content-main .products-container.grid .thumbnail h3 {
   color: #FFFFFF;   
    font-weight: bold;
    line-height: 1.2em;
    margin: 0;
	 padding-bottom: 6px;
	 padding-left:0px;
}

.productlisting .recently-viewed-wrapper .thumbnail .product-image,
.productlisting .products-container .product-image {
	position:relative;
	 text-align: center;
	 padding: 4px;
	 width: 100%;
}



.productlisting .product-image .quick-view-bg {
	bottom: 37px;
	height: 32px;
	opacity: 0.5;
	background-color: #000;	
	position: absolute;
	width: 100%;
	z-index: 1;
	left:0;
	display:none;
}

.productlisting .product-image .quick-view {
	bottom: 37px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 2;
	left: 0;
	display: none;
}

.productlisting .product-image:hover .quick-view,
.productlisting .product-image:hover .quick-view-bg { 
    display:block; 
}

.productlisting .product-image:hover .quick-view a {
    color: #ffffff;
    font-size:0.875em;
}

.productlisting .product-image:hover .quick-view a:hover {
    text-decoration: none;
}

.productlisting .products-container.grid .thumbnail .caption,
.productlisting .recently-viewed-wrapper .thumbnail .caption {
    background: none repeat-x transparent;
    padding: 15px 14px;
    color:#ffffff;
    
}

.productlisting .products-container .thumbnail .caption {
    color:#ffffff;width: 90%;
}
.productlisting .products-container .thumbnail .caption .product-description {

      color: #CCCCCC;
    font-size: 0.8em;
	line-height: 14px;
}

.productlisting #content-main .products-container.grid .thumbnail .caption h3 a {  
    color:#fff;
    font-weight:normal; font-size: 1em;
}

.productlisting .products-container.grid .thumbnail .caption h3 a:hover {  
    text-decoration:none;
}

.productlisting #content-main .products-container .product-list li h3 {
    color: #25408F;
    font-size: 1em;
    font-weight: bold;
	line-height: 1.2em;
	margin:0;
}

.productlisting .products-container.list .product-list li .caption {  
    float: left;
    padding: 10px 14px;
    width: 60%;
}

.productlisting .products-container.list .product-list li .caption h3 a {  
    color:#25408F;
}

.productlisting .products-container.list .product-list li .caption h3 a:hover {  
    text-decoration:none;
}

.productlisting .product-list li .caption .product-price a {  
    color:#fff;
    
}
.productlisting .product-list li .caption .product-price span{}
.productlisting .product-list li .caption .product-price a:hover {
    text-decoration: none;
}

.productlisting .product-price {
    position: relative;
   
}

.productlisting .tooltip-pop {
    position: absolute;
    z-index: 980;
    background: none #333333;
    left: 65px;
    top: -8px;
    padding: 5px;
    border: 1px solid #6c6b69;
}

.productlisting .tooltip-pop p {  
    text-align:center;
    margin:0;
    line-height:14px;
    font-size:0.688em;
}

.productlisting .tooltip-pop p:first-child {  
    font-weight:bold;
}

.productlisting .products-container.list .product-image {
    float: left;
    width: 23%;
}

.productlisting .products-container.list .product-image img {
    width:auto;
}

.productlisting .products-container.grid .product-image img,
.productlisting .recently-viewed-wrapper .product-image img {
    width: auto;
}

.productlisting .products-container.list .product-list li {
    float: left;
    padding: 0% 1% 3% 0;
    width: 98%;
}


.productlisting .products-container .product-list {
  padding-left: 10px;
    width: 100%;
}

.productlisting #content-promos {
    clear: both;
}

.productlisting .product-compare {  
    position:absolute;
    bottom:0;
   
	margin-left:-5px;
	margin-bottom: -2px  ;
}

.productlisting .list .product-compare {
    position:static;
    padding:0;
}

.productlisting .popup-compare-results .modal-header .close {
    margin-right: -27px;
    margin-top: -18px;
}

.productlisting .product-compare label {
   
	color: #d4aa54;
    font-size:0.938em;
}

.productlisting .product-compare label.disabled {
	color: #333333;
    cursor:default;
}

.productlisting .add-to-cart {
    float: right;
    margin: -10px 0 0;
    background-color: #333333;
    height: 25px;
    padding: 5px 5px 0;
	clear:both;
    font-size:0.875em;
}

.productlisting .add-to-cart a {
    color: #1f7c0c;
    text-decoration: none;
}


/* start: inline promo containers */
.productlisting .inline-promo .thumbnail {
    position:relative;
}

.productlisting .inline-promo .promo-fgnd {
    position: absolute;
    top: 10px;
    padding:0;
    left:10px;
    color:#ffffff;
}

.productlisting .inline-promo .promo-fgnd h3 a {
    color:#ffffff;
}
.productlisting .inline-promo .promo-fgnd p a {
    color: #d4aa54;
}

.productlisting .inline-promo .promo-fgnd h3 a:hover,
.productlisting .inline-promo .promo-fgnd p a:hover {
    text-decoration:none;
}

/* end: inline promo containers */


.productlisting .section-separate,
.productlisting .list li.tile-separate  {
    background:none no-repeat center bottom transparent;
}

.productlisting .grid .grid-grp-separate,
.productlisting .list .list-grp-separate,
.section-separate {
    background:none no-repeat center center transparent;
    padding:10px;
}

.productlisting .cat-more-links {
    text-align: right;
   padding: 0 5px 10px;
}

.productlisting .cat-more-links a {
    font-size:0.938em;
    color:#fff;
}
/* end: product-tiles */

/* start: promo */
.productlisting #content-promos {
    clear: both;
}

.productlisting .promo-comtainer {
	float: left;
    margin-left: 0;
    width: 100%;
	height: 260px;
}

.productlisting .single-wide .span7{ 
	margin-right: 4%;
    width: 95%;
}

.productlisting .single-wide .span4{
	display:none;
}

.productlisting .promo-comtainer li { 
	margin:10px;
	position: relative;
}

.productlisting .promo-bg {
	position: absolute;
    margin:-10px;
}

.productlisting .promo-wrap {
    position: absolute;
	width: 100%;
}

.productlisting .triple-wide  .span7{ 

}

.productlisting .pull-rignt {
    float:right;
}

.productlisting .pull-left {
    float:left;
}

.productlisting .promo-comtainer li h3 { 
	margin:4px 0; 
	font-size:1.25em;
	line-height: 1.4em;
    font-weight:normal;
}

.productlisting .promo-comtainer li { 
    font-size:0.938em;
}

.productlisting .promo-comtainer li .promo-vdo h3 {
    background: none repeat scroll 0 0 #616161;
    margin: 0;
    padding: 4px 0;
    text-align: center;
}

.productlisting .pull-left.span7.promo-vdo img {
    width: 100%;
}

.productlisting .promo-comtainer p {
    text-align: center;
    margin:5px 0;
}

.productlisting .promo-comtainer p:first-child {
    margin:10px 0;
}

.productlisting .promo-comtainer li a {
    color:#d4aa54;
}

.productlisting .promo-comtainer li a.btn {
    background-color: #FAE68B;
    background-image: -moz-linear-gradient(top, #FAE68B, #7E5929);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FAE68B), to(#7E5929));
    background-image: -webkit-linear-gradient(top, #FAE68B, #7E5929);
    background-image: -o-linear-gradient(top, #FAE68B, #7E5929);
    background-image: linear-gradient(to bottom, #FAE68B, #7E5929);
    background-repeat: repeat-x;
    text-shadow:none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFAE68B', endColorstr='#ff7E5929', GradientType=0);
    border-color: #7E5929 #7E5929 #0b3900;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #FAE68B;
    border-bottom-color: #7E5929;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    font-weight:bold;
    font-size:1em;
    color:#000000;
}

.productlisting .promo-comtainer li .btn:hover, .productlisting .promo-comtainer li .btn:focus, .productlisting .promo-comtainer li .btn:active, .productlisting .promo-comtainer li .btn.active, .productlisting .promo-comtainer li .btn.disabled, .productlisting .promo-comtainer li .btn[disabled] {
    background-color:#b7a868;
    background-position: 0 -30px;
    color: #000000;
    text-decoration: none;
    transition:none;
}

/* end: promo */

/* start:related article*/
.productlisting .content-articles {
    background: none repeat scroll 0 0 transparent;
	float: left;
    width: 100%;
	padding:1%;
}

.productlisting .content-articles ul { 
    float:left;
}

.productlisting .content-articles h3 {
	margin: 2px 0;
    font-weight: normal;
    font-size: 1.25em;
} 

.productlisting .article-links.span6 a {
    color: #d4aa54;
}

.productlisting .article-links.span6 {
    margin-left: 2%;
}

.productlisting .article-links.span6 li {
    list-style: disc outside none;
    padding:5px 0;
}

.productlisting .article-image .span6 {
    position: relative;
}

.productlisting .related-article-text {  
    padding: 8%;
    position: absolute;
    top: 0;
    left:0; /* ie7 needs this */
    width: 80%;
}
/* end:related article */

/* start: recently viewed products */
.productlisting .recently-viewed-wrapper {
    background: none repeat scroll 0 0 transparent;
	float: left;
    width: 100%;
	padding:10px 1% 20px;
}

.productlisting .recently-viewed-wrapper h3 {
    margin: 0 0 10px;
    line-height:25px;
    font-weight:normal;
}

.productlisting .recently-viewed-wrapper .product-list li.span3 { 
    width:19%; 
    margin-left:10px;
}

.productlisting .recently-viewed-wrapper .product-list li.span3:first-child { 
    margin-left:0;
}

.productlisting .recently-viewed-carousel .recently-viewed-wrapper .product-list li.span3:first-child{ 
    margin-left:0;
}

.productlisting .recently-viewed-wrapper .product-list .thumbnail h3 {
    color: #d4aa54;
    font-weight:normal;
    font-size: 1.125em;
    line-height: 1.2em;
    margin: 0;min-height: 38px;
}

.productlisting .recently-viewed-wrapper .product-list .thumbnail h3 a {
    color: #fff;
}
.productlisting .recently-viewed-wrapper .product-list .thumbnail .product-description{min-height: 38px;}
.productlisting .recently-viewed-wrapper .product-list .thumbnail h3 a:hover {
    text-decoration:none;
}

/* end: recently viewed products */

/* start: compare tray */
.productlisting #compare-tray {
	position:fixed;
	bottom:0;
	width:950px;
	margin:0 auto;
	z-index:990;
	display:none;
    background: none no-repeat scroll 0 0 #111111;
	border: 1px solid #687179;
}

.productlisting #compare-tray .row-fluid {
    width:920px;
    float:left;
}

.productlisting #compare-tray .quick-view,
.productlisting #compare-tray .quick-view-bg {
    display: none;
}

.productlisting #compare-tray .reviewtxt {
    float: left;
    margin: 1px 0 0;
    display: block;
}

.productlisting #compare-tray .tooltip-link {
    cursor:default;
    color:#ffffff;
}

.productlisting #compare-tray .tooltip-link:hover {
    text-decoration:none;
}

.productlisting #compare-tray li {
 background: none repeat scroll 0 0 #2F363E;
   
    margin: 10px 4px;
    width: 15.667%;
}

.productlisting #compare-tray li.compare-desc {
    border-left:0 none;
    font-size:1.25em;
    color:#ffffff;
    text-align:center;
    padding:20px;
}

.productlisting #compare-tray li.compare-desc h3 {
    font-size: 1em;
    line-height: 1.25em;
}

.productlisting #compare-tray li h4 {
	position: relative;
    background: none no-repeat scroll 0 0 #000;
    margin: 0;
    font-size: 0.75em;
    line-height: 1.5em;
    padding: 5%;
}

.productlisting #compare-tray li h4 span {
	display:block;
}

.productlisting #compare-tray li h4 span:first-child {
    float:left;
    width:95%;
}

.productlisting #compare-tray li h4 a {
	position:absolute;
    right:-4px;
    top:7px;
}

.productlisting #compare-tray li .desc {
    padding: 10% 0 0;
    text-align:center;
}

.productlisting #compare-tray li .desc a img {
    width:80%;
}

.productlisting #compare-tray li p {
	text-align:center;
}

.productlisting #compare-tray li .rating-wrapper {
    margin: 0 0 20px 40px;
}
    
.productlisting .place-holder {
	border: 1px solid #082520;
    color: #999999;
    font-size: 10em;
    height: 97.8906px;
    line-height: 50px;
    padding: 90px 20px 40px;
    text-align: center;
}

.productlisting #compare-tray .compare-minimize {
    float:left;
    padding:5px 2px;
}

.productlisting #compare-tray .compare-tag {
    display:none;
}

.productlisting #compare-tray .compare-desc.minimized *,
.productlisting #compare-tray .minimized h4 a,
.productlisting #compare-tray .minimized .desc {
    display:none;
}

.productlisting #compare-tray .compare-desc.minimized {
    padding: 5px 20px;
}

.productlisting #compare-tray .minimized .compare-tag {
    display:block;
}

.productlisting #compare-tray .minimized .place-holder {
    font-size: 1.25em;
    font-weight: bold;
    border: 5px solid;
    padding: 5px 0;
    height: auto;
    line-height: 15px;
}
/* end: compare tray */

/* start: compare overlay */
.productlisting .popup-compare-results {
  width: 854px;
background: none repeat scroll 0 0 #14171b;
margin-left: -446px;
border: 1px solid #484A4C;

padding-left: 42px;
}

.productlisting .popup-compare-results .column2 {
    width: 40.42553191489362%;
    float:left;
}

.productlisting .popup-compare-results .column3 {
    width: 25.404255319148934%;
    float:left;
}

.productlisting .popup-compare-results .column4{
    width:19.893617021276595%;
    float:left;
}

.productlisting .popup-compare-results .column5 {
    width:14.893617021276595%;
    float:left;
}

.productlisting .popup-compare-results  ul li{
	border: 1px solid #999999;
	border-collapse:collapse;
}


.productlisting .popup-compare-results .thumbnail {
    border: 0 none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 0.938em;
    position: relative;
}

.productlisting .popup-compare-results .thumbnail .caption {
    padding:5px;
    text-align:center;
}

.productlisting .popup-compare-results h3 {
    color: #fff;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.2em;
    margin: 0; min-height: 31px;
}
.productlisting .popup-compare-results .thumbnail .product-description {
      color: #FFFFFF;
    font-size: 0.875em;
    line-height: 14px;
    margin: 0;
    padding: 5px 0;min-height: 31px;
}
.productlisting .popup-compare-results .thumbnail .product-price {
    font-size: 0.938em;
    padding-bottom:0;
	color: #FFFFFF;
}
.productlisting .popup-compare-results a {  
    border: 1px solid #021F19;
    color: #FFFFFF;
}
.productlisting .popup-compare-results .product-image{ text-align:center;}
.productlisting .popup-compare-results .quick-view{ text-align:center;}
.productlisting .popup-compare-results .quick-view a{background: none repeat scroll 0 0 #2C333A;border: 1px solid #021F19;
color: #FFFFFF;}
.productlisting .popup-compare-results .thumbnail .rating-wrapper {
    padding: 4px 0;
}

.productlisting .popup-compare-results .thumbnail .rating-wrapper .rating img{ left:30px;
    max-width: none;
    position: absolute;
    top: 3px;}
.productlisting .popup-compare-results .thumbnail .rating-wrapper .reviewtxt{ color:#fff;}
/* end: compare overlay */
/* start: color-swatch */
/*start:18-09-13*/
.productlisting .color-swatch.image-color ul li,.color-swatch.image-color-group ul li{
    float: left;
    padding: 1%;
}
.productlisting .color-swatch.image-color ul li  img{
    width: 100%;
    

}

.productlisting .color-swatch {
    float: left;
    width: 100%;
}

.productlisting .color-swatch.image-color-name li {
    float: left;
    padding: 1%;
    width: 47%;
}

.productlisting .color-swatch-img  span {
    padding-left: 7px;
}
/*start:18-09-13*/

.productlisting .color-selection  span {
    color: #FFFFFF;
    margin: 0 4px;
    padding: 3px 4px 0 0;
	cursor:pointer;
}

.productlisting .color-selection  span:first-child {
    margin: 0 4px 0 0;
}

.productlisting .color-swatch-header p {
    font-size: 1.238em;
    text-transform: capitalize;
	color:#fff;	
}

.productlisting .color-selection {
    font-size: 0.75em;
}
.productlisting .image-color span.swatch-selection, .productlisting .image-color-name span.name-selection, .productlisting .image-color-group span.group-selection {
    font-weight: bold;

}

.productlisting .filter-list{padding: 10px 0px 10px 8px;}


/*end:18-09-13*/

.productlisting .color-swatch.image-color .form-element-container,
.productlisting .color-swatch.image-color-name .form-element-container {
    display:none;
}

.productlisting .color-swatch.image-color-group .form-element-container { 
    display:block;
}

.productlisting .image-color .color-swatch-img span, .productlisting .image-color-group .color-swatch-img span {
    display:none;
}


.productlisting .color-swatch-body {
    clear: both;
    float: left;
    max-width: 277px;
	width: 100%;
}

.productlisting .color-swatch-img.active-color img {
    border: 2px solid gold;
}
.productlisting .color-swatch-img img {
    border: 2px solid transparent;
    cursor:pointer;
}
.productlisting .color-swatch-img.active-color {
    font-weight: bold;
}
/* end:color-swatch */

/* start: browser overrides */
.productlisting .ie8 .breadcrumb li {
    display:inline;
}


.productlisting .ie7 #content-wrapper {
    width:75.5%;
}

.productlisting .ie7 #filter-wrapper .mt-facet .facet {
    width:175px;
}



.productlisting .ie7 .switch-sort ul li:first-child {
    padding:0;
}

.productlisting .ie7 .switch-sort ul li:first-child + li {
    margin:5px;
    padding:0;
}



.productlisting .ie7 #content-main {
    float:left; 
}

.productlisting .ie7 #filter-wrapper {
    padding:0;
    margin:0 10px;
    width:21.65%;
}

.productlisting .ie7 #filter-wrapper .mt-facet ul li {
    line-height:0px;
}

.productlisting .ie7 .filter-list ul li {
    margin:0 10px 0 0;
}

.productlisting .ie7 .switch-sort div.selector {
    float:none;
    margin:-3px 0 0 5px;
}

.productlisting .ie7 .switch-sort ul li:first-child {
    margin:0;
}

.productlisting .ie7 .products-container.grid [class*="span"] {
    margin-bottom: 15px;
}

.productlisting .ie7 .lazywait-container,
.productlisting .ie7 .products-container.grid .grid-grp-separate {
    width:720px;
}

.productlisting .ie7 .products-container.list li {
    position:relative;
}

.productlisting .ie7 .list .thumbnail {
    position:static;
}

.productlisting .ie7 .products-container.list  li .product-compare {
    bottom: 30px;
}

.productlisting .ie7 .add-to-cart {
    margin: -32px 0 0;
}

.productlisting .ie7 #compare-tray {
    width:75%;
    left: 50%;
    margin: 0 0 0 -37.5%;
    background: none transparent;
}

.productlisting .ie7 #compare-tray ul {
    width:950px;
    margin:0 auto;
    background: none no-repeat scroll 0 0 #111111;
}

.productlisting .ie7 #compare-tray li {
	width:157px;
    border-left:1px solid #7E5929;
}

.productlisting .ie7 #compare-tray li.compare-desc {
    border-left:0 none;
    font-size:1.25em;
    color:#ffffff;
    text-align:right;
    padding:20px;
    width:120px;
}
.productlisting .ie7 .color-swatch.image-color ul li img {
    width:auto;
}

.productlisting .ie7 #compare-tray li h4 {
    position:static;
    padding-right:0;
}

.productlisting .ie7 #compare-tray li h4 span {
    width:150px;
}

.productlisting .ie7 #compare-tray li h4 a {
    position:static;
    padding:10px 0 0;
    display:block;
}

.productlisting .ie7 #compare-tray li .desc a img {
    width:150px;
    max-width:none; /* this is causing the images to appear smaller in IE7 */
}

.productlisting .ie7 #content-wrapper .count-container{width:46.8%;}
.productlisting .ie7 #content-wrapper .switch-sort{ width:46.8%;}


.productlisting .ie7 .products-container.grid [class*="span"]{width: 229px;}

/* end: browser overrides */

/* CR: Hiding promo in list view //fahim */
.productlisting .products-container.list .inline-promo {
  display: none;
}
/* CR: #85 listing tool alignment //fahim */
.productlisting .filter-sort-wrapper {
  float: left;
}
